RubyGems Navigation menu

rspec-expectations 3.0.0.beta1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 KB)
  2. 3.9.1 - March 13, 2020 (81.5 KB)
  3. 3.9.0 - October 07, 2019 (81.5 KB)
  4. 3.8.6 - October 07, 2019 (80.5 KB)
  5. 3.8.5 - October 02, 2019 (80.5 KB)
  6. 3.0.0.beta1 - November 08, 2013 (89.5 KB)
Show all versions (112 total)

Runtime Dependencies (2):

  • diff-lcs < 2.0, >= 1.1.3
  • rspec-support = 3.0.0.beta1
  • Development Dependencies (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Owners:

    Authors:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256 checksum:

    7a0f2af232b21064f42315b957374a55d4ea0840daeddd61077266b5e1bb0157

    Total downloads 535,093,255

    For this version 101,563

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: